%define	module	Text-SimpleTable
%define	name	perl-%{module}
%define version 0.05
%define release %mkrel 1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Simple Eyecandy ASCII Tables
License:	GPL or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{module}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Text/%{module}-%{version}.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Simple eyecandy ASCII tables, as seen in Catalyst.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL -n INSTALLDIRS=vendor
%make

%check
make test

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/Text/*
%{_mandir}/man3/*



%changelog
* Tue Sep 02 2008 Guillaume Rousse <guillomovitch@mandriva.org> 0.05-1mdv2009.0
+ Revision: 279069
- new version

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.03-5mdv2009.0
+ Revision: 242051
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun May 06 2007 Olivier Thauvin <nanardon@mandriva.org> 0.03-3mdv2008.0
+ Revision: 23640
- rebuild


* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.03-2mdk
- Fix SPEC according to Perl Policy
	- BuildRequires
	- Source URL

* Wed Jan 18 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.03-1mdk
- 0.03

* Tue Dec 20 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.02-3mdk
- Add BuildRequires

* Mon Dec 19 2005 Buchan Milne <bgmilne@mandriva.org> 0.02-2mdk
- Rebuild
- use mkrel

* Fri Dec 02 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.02-1mdk
- Initial MDV package

